.sticky {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #ffffff;
  z-index: 99999;
}

.header {
  padding: 20px 10px;
  border-bottom: 2px solid #673ab7;

  .header-wrapper {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1024px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    .header-pull-left {
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;
    }

    .logo-wrapper {
      img {
        width: 4rem;
      }
    }

    .header-links {
      margin-left: 50px;
      display: flex;
      flex-direction: row;
      align-items: center;
    }

    .header-menu {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
    }
  }
}

.header-link-text {
  margin: 0 15px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #673ab7;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Arial";
  cursor: pointer;
}

.mat-button-toggle {
  font-size: 12px;
}

.mat-button-toggle-checked {
  background-color: #673ab7 !important;
  color: #ffffff;
}

.measurement, .theme {
  margin-right: 20px;
}

.measurement {
  background-color: #ffffff;
}

.measurement-icon {
  margin: 0 5px;
  color: #673ab7;
}

::ng-deep .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar {
  background-color: #673ab7;
}
::ng-deep .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb {
  background-color: #673ab7;
}
